.card_container {
    width: 12.8em;
    height: 18em;
    border-radius: 0.5em;
    position: relative;
}
.card_container > div {
    position: absolute;
}

.clickable {
    cursor: pointer;
}

.selected {
    top: -11em;
}

.loading_deck {
    bottom: 0;
}